Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1573995 - Review Request: golang-github-jedisct1-dlog - A super simple logger for Go
Summary: Review Request: golang-github-jedisct1-dlog - A super simple logger for Go
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jared Smith
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-02 16:19 UTC by Robert-André Mauchin 🐧
Modified: 2018-06-14 18:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-02 20:43:00 UTC
Type: ---
jsmith.fedora: fedora-review+


Attachments (Terms of Use)

Comment 1 Jared Smith 2018-05-15 01:22:50 UTC
I have reviewed this package.

 * It conforms to the Fedora Packaging Guidelines
 * It has an acceptible license.
 * It builds cleanly in mock

This package is APPROVED.

Comment 2 Gwyn Ciesla 2018-05-17 13:13:29 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-jedisct1-dlog

Comment 3 Fedora Update System 2018-05-17 17:53:48 UTC
golang-github-jedisct1-dlog-0.3-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-61a830bc27

Comment 4 Fedora Update System 2018-05-19 04:20:29 UTC
golang-github-jedisct1-dlog-0.3-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-61a830bc27

Comment 5 Fedora Update System 2018-05-26 13:43:35 UTC
golang-github-jedisct1-dlog-0.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-43b80dc389

Comment 6 Fedora Update System 2018-05-26 20:36:33 UTC
golang-github-jedisct1-dlog-0.3-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-43b80dc389

Comment 7 Fedora Update System 2018-06-02 20:43:00 UTC
golang-github-jedisct1-dlog-0.3-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-06-14 18:14:56 UTC
golang-github-jedisct1-dlog-0.3-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.